body {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	text-decoration: none;
}
table {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	text-decoration: none;
}
a:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	color: #FF3300;
	text-decoration: underline;
	font-weight: normal;
	
}
a:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	color: #666666;
	text-decoration: underline;
}
a:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
.table-bord {
	border-right-width: 1pt;
	border-left-width: 1pt;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.classbord {
	border: 1pt solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #333333;
}
.table-button {
	cursor: hand;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1pt;
	text-align: right;
	word-spacing: 1pt;
	border: 1pt solid #CCCCCC;
	text-decoration: none;
}
.table-bo {
	border: 1pt solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	background-color: #FFFFFF;
}
.mtext {
	letter-spacing: 1pt;
	word-spacing: 1pt;
	line-height: 12pt;
	color: #FF3300;
	font-size: 12pt;
	font-weight: bold;
}
.reds {
	color: #FF3300;
	letter-spacing: 1pt;
	word-spacing: 1pt;
}
.whites {
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1pt;
	word-spacing: 1pt;
}
.dbt {
	font-weight: bold;
	text-decoration: none;
}
.leftb {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.titwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
}
.mredtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.bword {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	vertical-align: baseline;
	line-height: 120%;
	background-color: #FFFFFF;
}
.cbord {
	border: 1px solid #CCCCCC;
}
.hbo {
	border-top: 1px solid #FF9900;
	border-left: 1px solid #FF9900;
	border-right: 1px solid #FF9900;
}
.btl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	padding-left:4px;
}
.orgtab {
	padding:2px;
	border:2px solid #ff9900;
}
.times {
	font-size:9px;
	color:#999;
}
a.toptext:link,a.toptext:visited{text-decoration:none;color:#000000;font-size:14px;}
a.toptext:hover{text-decoration:underline;color:red;font-size:14px;}

a.dtext:link,a.dtext:visited{text-decoration:none;color:#000000;}
a.dtext:hover{text-decoration:underline;color:red;}
